Lucene search
+L

5302 matches found

OSV
OSV
added 2008/06/11 12:00 a.m.45 views

DSA-1595-1 xorg-server - several vulnerabilities

Bulletin has no description...

10CVSS7.7AI score0.03566EPSS
SaveExploits1
ALT Linux
ALT Linux
added 2008/06/09 12:00 a.m.126 views

Security fix for the ALT Linux 10 package xorg-server version 2:1.4.0.90-alt23

June 9, 2008 Valery Inozemtsev 2:1.4.0.90-alt23 - renamed xorg-x11- to xorg- - CVE-2008-1377 - RECORD and Security extensions memory corruption - CVE-2008-1379 - MIT-SHM arbitrary memory read - CVE-2008-2360 - RENDER Extension heap buffer overflow - CVE-2008-2361 - RENDER Extension crash -...

10CVSS7.3AI score0.03566EPSS
SaveExploits1
seebug.org
seebug.org
added 2008/02/22 12:00 a.m.46 views

X.Org xorg-x11-xfs <= 1.0.2-3.1 Local Race Condition Exploit

No description provided by source. !/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data file in...

6.2CVSS0.00902EPSS
SaveExploits6
Packet Storm
Packet Storm
added 2008/02/22 12:00 a.m.35 views

xorg-race.txt

!/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data file in /tmp/.font-unix Wait for xfs service to be...

6.2CVSS6.3AI score0.00902EPSS
SaveExploits6
seebug.org
seebug.org
added 2008/02/21 12:00 a.m.42 views

X.Org xorg-server <= 1.1.1-48.13 Probe for Files Exploit PoC

No description provided by source. !/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server =...

5CVSS0.2AI score0.05332EPSS
SaveExploits6
zdt
zdt
added 2008/02/21 12:00 a.m.56 views

X.Org xorg-x11-xfs <= 1.0.2-3.1 Local Race Condition Exploit

Exploit for linux platform in category local exploits ============================================================ X.Org xorg-x11-xfs sym.c int main for;;ifsymlink"/etc/passwd","/tmp/.font-unix"==0 return 0; EOF cc sym.c -o sym/dev/null 2&1 if $? != 0 ; then printf "Error: Cant compile code" exit...

6.8AI score0.00902EPSS
SaveExploits6
exploitpack
exploitpack
added 2008/02/21 12:00 a.m.48 views

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition !/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data...

6.2CVSS6.3AI score0.00902EPSS
SaveExploits6
Exploit DB
Exploit DB
added 2008/02/21 12:00 a.m.45 views

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition

!/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data file in /tmp/.font-unix Wait for xfs service to be...

6.2CVSS5.8AI score0.00902EPSS
SaveExploits6
Packet Storm
Packet Storm
added 2008/02/20 12:00 a.m.60 views

xorg-disclose.txt

!/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not...

5CVSS9.6AI score0.05332EPSS
SaveExploits6
Exploit DB
Exploit DB
added 2008/02/19 12:00 a.m.58 views

X.Org xorg-server 1.1.1-48.13 - Probe for Files (PoC)

!/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not...

5CVSS5.8AI score0.05332EPSS
SaveExploits6
zdt
zdt
added 2008/02/19 12:00 a.m.51 views

X.Org xorg-server <= 1.1.1-48.13 Probe for Files Exploit PoC

Exploit for multiple platform in category dos / poc ============================================================ X.Org xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not found"; exit 1 echo -e "\n Xorg file disclosure vulnerability PoC CVE-2007-5958 \n" echo "A second X server is going to be...

7.1AI score0.05332EPSS
SaveExploits6
exploitpack
exploitpack
added 2008/02/19 12:00 a.m.55 views

X.Org xorg-server 1.1.1-48.13 - Probe for Files (PoC)

X.Org xorg-server 1.1.1-48.13 - Probe for Files PoC !/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable:...

5CVSS9.6AI score0.05332EPSS
SaveExploits6
OpenVAS
OpenVAS
added 2008/01/31 12:00 a.m.43 views

Debian Security Advisory DSA 1466-2 (xorg-server, libxfont, xfree86)

The remote host is missing an update to xorg-server, libxfont, xfree86 announced via advisory DSA 1466-2. OpenVAS Vulnerability Test $Id: deb14662.nasl 6616 2017-07-07 12:10:49Z cfischer $ Description: Auto-generated from advisory DSA 1466-2 xorg-server, libxfont, xfree86 Authors: Thomas Reinke...

9.3CVSS0.3AI score0.05332EPSS
SaveExploits7
OpenVAS
OpenVAS
added 2008/01/31 12:00 a.m.22 views

Debian: Security Advisory (DSA-1466-2)

The remote host is missing an update for the Debian SPDX-FileCopyrightText: 2008 Greenbone AG Some text descriptions might be excerpted from a referenced sources, and are Copyright C by the respective right holders. SPDX-License-Identifier: GPL-2.0-only ifdescription...

9.3CVSS6.8AI score0.05332EPSS
SaveExploits7References3
Tenable Nessus
Tenable Nessus
added 2008/01/27 12:00 a.m.20 views

openSUSE 10 Security Update : xorg-x11-Xnest (xorg-x11-Xnest-4928)

The previous xorg-x11 security update contained a flaw. Due to this some applications using the X shared memory extension did not work properly anymore. %NASLMINLEVEL 70300 C Tenable Network Security, Inc. The descriptive text and package checks in this plugin were extracted from openSUSE Securit...

5.4AI score
SaveExploits0
Tenable Nessus
Tenable Nessus
added 2008/01/27 12:00 a.m.29 views

openSUSE 10 Security Update : xine-devel (xine-devel-4917)

Specially crafted rtsp-Streams could cause a buffer overflow in xine. Attackers could potentially exploit that to execute arbitrary code CVE-2008-0225. Additionally a security update of xorg-x11 revealed a bug in xine-ui. The xine user interface didn't display properly due to that. %NASLMINLEVEL...

6.4CVSS6.2AI score0.14969EPSS
SaveExploits2References1
Tenable Nessus
Tenable Nessus
added 2008/01/27 12:00 a.m.42 views

Fedora 7 : xorg-x11-server-1.3.0.0-15.fc7 (2008-0831)

CVE-2007-5760: XFree86-Misc Extension Invalid Array Index Vulnerability CVE-2007-5958: Xorg / XFree86 file existence disclosure vulnerability CVE-2007-6427: XInput Extension Memory Corruption Vulnerability CVE-2007-6428: TOG-CUP Extension Memory Corruption Vulnerability CVE-2007-6429: EVI and...

9.3CVSS8.2AI score0.05332EPSS
SaveExploits7References14
Tenable Nessus
Tenable Nessus
added 2008/01/27 12:00 a.m.24 views

Fedora 8 : xorg-x11-server-1.3.0.0-40.fc8 (2008-0930)

When enabling the 'unredirect fullscreen windows' option, compiz will unredirect fullscreen windows to improve performace. However, unredirecting will as a side effect break any grabs on that window, which compromises most screensavers. This X server update suppresses this unintended side effect...

6.2CVSS5.4AI score0.00362EPSS
SaveExploits0References4
Tenable Nessus
Tenable Nessus
added 2008/01/27 12:00 a.m.37 views

SuSE 10 Security Update : xine (ZYPP Patch Number 4926)

Specially crafted rtsp-Streams could cause a buffer overflow in xine. Attackers could potentially exploit that to execute arbitrary code. CVE-2008-0225 Additionally a security update of xorg-x11 revealed a bug in xine-ui. The xine user interface didn't display properly due to that. %NASLMINLEVEL...

6.4CVSS7.5AI score0.14969EPSS
SaveExploits2References2
Tenable Nessus
Tenable Nessus
added 2008/01/27 12:00 a.m.7 views

SuSE 10 Security Update : xorg-x11-Xvnc (ZYPP Patch Number 4939)

The previous xorg-x11 security update contained a flaw. Due to this some applications using the shared memory extension did not work properly anymore. %NASLMINLEVEL 70300 C Tenable Network Security, Inc. The text description of this plugin is C Novell, Inc. include'deprecatednasllevel.inc';...

5.4AI score
SaveExploits0
Rows per page
Query Builder